Quais dispositivos são compatíveis com o aplicativo Jaybird?

O aplicativo Jaybird é compatível com os dispositivos executando o iOS 11 e posterior e o Android 6.0 e posterior.

Precisa de mais suporte?

Se você tiver quaisquer perguntas que não podem ser aqui respondidas, então talvez nossa comunidade possa ajudar.
Não perca nenhuma batida

Inscreva-se para receber ofertas e atualizações exclusivas.

Siga-nos

#poweryourpassion